Bug 135084 - net-im/pidgin-facebookchat: new upstream version (patch)
net-im/pidgin-facebookchat: new upstream version (patch)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2009-05-30 23:40 UTC by Corey Halpin
Modified: 2009-06-15 22:10 UTC (History)
0 users

See Also:

file.diff (259 bytes, patch)
2009-05-30 23:40 UTC, Corey Halpin
no flags Details | Diff
file.diff (766 bytes, patch)
2009-05-30 23:40 UTC, Corey Halpin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Corey Halpin 2009-05-30 23:40:01 UTC
  There is a new upstream version of pidgin-facebookchat

Fix: PORTNAME=	pidgin-facebookchat
How-To-Repeat: 	NA
Comment 1 Edwin Groothuis freebsd_committer 2009-05-30 23:40:09 UTC
Maintainer of net-im/pidgin-facebookchat,

Please note that PR ports/135084 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2009-05-30 23:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-06-10 00:17:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2009-06-15 22:07:23 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2009-06-15 22:09:01 UTC
miwi        2009-06-15 21:07:15 UTC

  FreeBSD ports repository

  Modified files:
    net-im/pidgin-facebookchat Makefile distinfo 
  - Update to 1.50
  PR:             135084
  Submitted by:   Corey Halpin <chalpin@cs.wisc.edu>
  Approved by:    maintainer timeout
  Revision  Changes    Path
  1.5       +1 -1      ports/net-im/pidgin-facebookchat/Makefile
  1.5       +3 -3      ports/net-im/pidgin-facebookchat/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"